get_pageblock_flags_group
Prev | More Memory Management Functions | Next

## Name

get_pageblock_flags_group — Return the requested group of flags for the pageblock_nr_pages block of pages

## Synopsis

`unsigned long get_pageblock_flags_group (` | struct page * | page,
| int | start_bitidx,
| int | end_bitidx`)`;

## Arguments

`page`

  The page within the block of interest

`start_bitidx`

  The first bit of interest to retrieve

`end_bitidx`

  The last bit of interest returns pageblock_bits flags

Prev | Up | Next
setup_per_zone_pages_min | Home | set_pageblock_flags_group